.header-menu-item__drop-link[data-section="england"] {
  position: relative;
  background-image: linear-gradient(to right, #652e8b 0%, #022236 100%);
}
.header-menu-item__drop-link[data-section="england"]:after {
  content: '';
  position: absolute;
  left: 65px;
   top: 3px;
  width: 19px;
  height: 24px;
  background: url(https://img.championat.com/brand/16079464721005433586.png) no-repeat center/contain;
}

@media (max-width:767px) {
.header-menu-item__drop-link[data-section="england"]:after {
  left: 98px;
    top: 5px;
    width: 29px;
    height: 34px;
}
}
.football.england .video-block__top {
   position: relative;
}
.football.england .video-block__content {
  border-top: none;
}
.football.england .video-block__link {
  display: block;
  height: 110px;
  background: url(https://img.championat.com/brand/1629199735306256863.png) no-repeat right top #37003c;
}
.football.england .video-block__link:before {
  content: 'Смотри Самые яркие';
  position: absolute;
  top: 27px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.football.england .video-block__link:after {
  color: #963cff;
  content: 'моменты АПЛ!';
  position: absolute;
  top: 55px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
}
.football.england .video-block__link span {
  display: none;
  
  content: '';
  position: absolute;
  top: 31px;
  right: 30px;
  width: 89px;
  height: 38px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,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');
}
@media screen and (max-width: 767px) {
.football.england .video-block__link {
  height: 150px;
  background: url(https://img.championat.com/brand/162919977080763702.png) no-repeat right top #37003c;
  background-size: contain;
}
.football.england .video-block__link:before {
  top: 78px;
  left: 0;
  width: 100%;
  text-align: center;
  font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
}
.football.england .video-block__link:after {
  top: 107px;
  left: 0;
  width: 100%;
  text-align: center;
  font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
}
}
.tag-page.tag-30437 .entity-header {
  background-color: #310e6d;
}
.tag-page.tag-30437 .entity-header__wrapper {
  background: url(https://img.championat.com/brand/1608916200206446862.png) no-repeat 40px 50%/317px;
}
.tag-page.tag-30437 .entity-header__info,
.tag-page.tag-30437 .entity-header__facts {
  opacity: 0;
}
.tag-page.tag-30437 .entity-header__menu._external {
  display: none;
}
.tag-page.tag-30437 .match-embed {
  background: url("data:image/svg+xml,%3csvg width='34' height='31' xmlns='http://www.w3.org/2000/svg'%3e %3cpath d='M26.88469 2.1392l-1.7198 2.97808 2.75264-.75495.70937 2.71495-5.45851 1.49804-1.9645 3.40262 1.2341 2.29445 3.83744.02738 4.12559-4.03118 2.03568 1.99043-2.11783 2.0693 2.9821.02094.02008 2.79453-2.98125-.02171 2.14692 2.09986-2.00729 1.96162-4.18308-4.09003-3.02551-.02166-1.832 3.17312 1.53151 2.60934 5.63348 1.57787-.69517 2.71918-2.89273-.8101L26.5261 28.913l-2.43017 1.37987-1.50955-2.57147-.73279 2.86812-2.7416-.76774 1.42795-5.58783-1.15223-1.96428-4.19931.12742-1.1575 2.00485 1.43136 5.47718-2.7059.74315-.72196-2.7623-1.1497 1.99204-2.3094-1.33334 1.2859-2.22862-3.12201.8582-.70937-2.71495 5.82839-1.60215 1.1945-2.06894-2.03126-3.77775-3.07612-.022-4.12417 4.03116-2.03568-1.99044 2.1164-2.06928-2.98067-.02096-.02008-2.79453 2.9817.0205-2.14738-2.09864 2.0073-1.96163 4.18302 4.08969 4.55842.03258 1.075-1.86196-2.30742-3.93142L5.61834 6.83l.69517-2.71917 2.8918.80925L7.69607 2.3492 10.12624.96933l1.50863 2.57062.73371-2.86726 2.74161.76773-1.42887 5.58699 2.34718 4.00056 2.6917-.08216 2.0015-3.4667-1.52724-5.84765 2.7059-.74315.81834 3.1319L24.57528.80586l2.3094 1.33333z' fill='%236C43BF' fill-rule='evenodd'/%3e %3c/svg%3e") no-repeat 44px 27px, url("data:image/svg+xml,%3csvg width='19' height='18' xmlns='http://www.w3.org/2000/svg'%3e %3cpath d='M15.07048 1.22574l-.88096 1.5248 1.31177-.37439.37917 1.5157-2.81394.80378-1.1565 2.00312.70125 1.3194 1.64332.00768 2.31616-2.23376 1.13747 1.09846-1.18866 1.14626 1.66984.00894.00732 1.54592-1.67002-.00922 1.19977 1.15994-1.12712 1.08779-2.33813-2.25782-1.72394-.00805-1.026 1.77709.86981 1.48945 3.12312.89617-.3785 1.52-1.60265-.46012.84123 1.44273-1.34246.76662-.84177-1.44321-.39926 1.6041-1.52003-.43586.77732-3.12429-.95425-1.6352-1.23782.04398-1.081 1.87235.71033 2.83979-1.50222.42948-.33111-1.32418-.57154.991-1.46142-.84375.69797-1.20898-1.64863.47215-.37917-1.5157 3.1508-.90155.8905-1.54239-.92376-1.74-2.41282-.01086-2.3167 2.23669L.5298 10.66133l1.18869-1.14831L.0486 9.50613.04128 7.96022l1.6692.00666L.51154 6.8095l1.12711-1.08779 2.3368 2.25612 2.72142.01237.532-.92146-1.37156-2.3484-3.12352-.89547.3785-1.52 1.60355.45856-.84213-1.44118 1.34247-.7666.8418 1.44114L6.4572.39475 7.97723.8306l-.77728 3.12223L8.2902 5.82244l2.22382-.07977.9655-1.6723-.79518-3.1785L12.18657.4624l.41596 1.66289 1.00653-1.7433 1.46142.84376z' fill='red' fill-rule='evenodd'/%3e %3c/svg%3e") no-repeat right 50px bottom 26px;
  background-color: #310e6d;
}
.tag-page.tag-30437 .match-embed__link::before {
  content: none;
}
.tag-page.tag-30437 .match-embed .match-info,
.tag-page.tag-30437 .match-embed .match-info__score {
  color: #fff;
}
.tag-page.tag-30437 .article-preview._video .article-preview__img::before,
.tag-page.tag-30437 .article-preview._video .article-preview__img::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.tag-page.tag-30437 .article-preview._video .article-preview__img::before {
  background-color: #310e6d;
  mix-blend-mode: color;
  opacity: 0.56;
  z-index: 10;
}
.tag-page.tag-30437 .article-preview._video .article-preview__img::after {
  background-color: rgba(49,14,109,0.2);
}
.tag-page.tag-30437 .article-preview._video .video-btn {
  z-index: 20;
}
.tag-page.tag-30437 .article-preview._video .video-btn svg {
  stroke: #f00;
}
.tag-page.tag-30437 .article-preview._video .video-btn:hover,
.tag-page.tag-30437 .article-preview._video .video-btn:active {
  background-color: rgba(255,0,0,0.8);
}
.tag-page.tag-30437 .article-preview._video:hover .video-btn,
.tag-page.tag-30437 .article-preview._video:active .video-btn {
  background-color: rgba(255,0,0,0.8);
}
.tag-page.tag-30437 .article-preview._video:hover .video-btn svg,
.tag-page.tag-30437 .article-preview._video:active .video-btn svg {
  stroke: #fff;
}
.tag-page.tag-30437 .page .button._primary:not(._outlined) {
  background: url("data:image/svg+xml,%3csvg width='21' height='23' xmlns='http://www.w3.org/2000/svg'%3e %3cpath d='M3.125 0v4.385l2.305396-2.389416 2.767858 2.870022L3.125 10.125v5.488l3.571 2.304 3.183-1.823 2.263557-7.904907 3.90965.97765L14.89 13.224l3.695868-2.115431 1.98577 3.412018L16.876 16.636 21 17.668212l-1.101346 3.847672L11.865 19.506l-3.879 2.222V26.9l3.879 2.222 8.033654-2.008728L21 30.960944 16.876 31.992l3.695638 2.116569-1.98577 3.412018L14.89 35.404l1.162206 4.058413-3.90965.97765L9.879 32.534l-4.52-2.589-2.234 1.442v6.066l5.073254 5.260965-2.767858 2.870021L3.125 43.193V46h-4v-3.992l-3.447674 3.575986-2.767857-2.870022 5.997024-6.21838L-.875 36.722v-4.69l-4.293-2.77-5.712 3.272-2.262556 7.906064-3.90965-.977651L-15.891 35.404l-3.694868 2.116587-1.98577-3.412018L-17.877 31.992-22 30.960944l1.101346-3.847672L-12.866 29.122l6.129-3.511v-2.594l-6.129-3.511-8.032654 2.009884L-22 17.668212l4.123-1.032212-3.694638-2.115413 1.98577-3.412018L-15.891 13.224l-1.161206-4.057257 3.90965-.97765L-10.88 16.094l4.375 2.506 5.63-3.632v-4.112l-.218507.227986-5.997024-6.21838 2.767857-2.870022L-.875 5.57V0h4z' fill='red' fill-rule='evenodd'/%3e %3c/svg%3e") no-repeat left bottom, url("data:image/svg+xml,%3csvg width='14' height='13' xmlns='http://www.w3.org/2000/svg'%3e %3cpath d='M21.799428-10.511672l-1.66112 2.876867 2.53516-.745048.526786 2.177279-4.656107 1.370263-.00734-.028615-.942 1.631592 1.564771 2.995738 1.679335-.002693 3.328626-3.238727 1.613487 1.569618-1.709206 1.66155 2.385107-.003973-.004418 2.224327-2.384267.003843 1.701775 1.656439-1.619735 1.576054-3.315813-3.225434-2.12029.00445-1.653 2.86308 1.05629 1.838452 4.450942 1.259332-.555035 2.19076-2.2855-.647399 1.1889 2.068595-1.924115 1.11599-1.18884-2.068022-.584614 2.311463-2.166073-.612513 1.14028-4.501643-1.397478-2.431498-2.225128.094035-1.2365 2.14168.0283-.007691 1.141371 4.71744-2.148972.632429-.6222-2.568298-.933379 1.616939-1.73205-1 .827879-1.434208-2.254524.66378-.526787-2.17728 4.403811-1.296752 1.48-2.563436L9.85446 2.009342l-3.695683.007111-3.327532 3.238832-1.613488-1.569617L2.92637 2.023146.541856 2.02809.546275-.196236l2.385039-.00518-1.702548-1.655102 1.619736-1.576055L6.164587-.20761l3.823812-.007037.799-1.383908-1.905812-3.315037-4.451215-1.25886.555036-2.19076 2.28454.64506-1.18794-2.066256 1.924115-1.11599 1.188247 2.06705.585207-2.310491 2.166073.612512-1.140873 4.500672 1.28104 2.229173 3.61794-.152456 1.1855-2.053346-1.079036-4.461928 2.148974-.632428.552562 2.284104 1.55562-2.694136 1.732051 1z' fill='red' fill-rule='evenodd'/%3e %3c/svg%3e") no-repeat right top;
  background-color: #6c43bf;
  border: none;
  padding-top: 12px;
  padding-bottom: 12px;
}
.tag-page.tag-30437 .page .button._primary:not(._outlined):focus,
.tag-page.tag-30437 .page .button._primary:not(._outlined):hover,
.tag-page.tag-30437 .page .button._primary:not(._outlined):active {
  background-color: #613bad;
}
.tag-page.tag-30437 .page .button._outlined {
  background-color: #fbfbfb;
  border-color: #d7d8dc;
  color: #f00;
  font-weight: bold;
}
.tag-page.tag-30437 .page .button._outlined:focus,
.tag-page.tag-30437 .page .button._outlined:hover,
.tag-page.tag-30437 .page .button._outlined:active {
  border-color: #f00;
}
.tag-page.tag-30437 .page .button.show-more {
  display: none;
}
.tag-page.tag-30437 .media-icon._news-icon,
.tag-page.tag-30437 .media-icon._article-icon {
  background-color: #f00;
  z-index: 20;
}
.tag-page.tag-30437 .tournament-table {
  margin-bottom: 0;
}
.tag-page.tag-30437 .swiper-button {
  color: #f00;
}
.tag-page.tag-30437 .swiper-button-prev::before {
  border-right-color: #f00;
}
.tag-page.tag-30437 .swiper-button-next::after {
  border-left-color: #f00;
}
.tag-page.tag-30437 .swiper-pagination-bullet-active {
  background-color: #f00;
  border-color: #f00;
}
.tag-page.tag-30437 .paging-item._current {
  background-color: #f00;
  border-color: #f00;
}
.tag-page.tag-30437 .paging-link:hover {
  border-color: #f00;
}
.tag-page.tag-30437 .paging-arrow:hover {
  border-color: transparent;
}
.tag-page.tag-30437 .paging-arrow:hover svg {
  fill: #f00;
}
@media screen and (max-width: 600px) {
  .tag-page.tag-30437 .entity-header__wrapper {
    background-position: 9% 50%;
  }
  .tag-page.tag-30437 .match-embed {
    background-image: none;
  }
}
@media screen and (max-width: 969px) {
  .tag-page.tag-30437 .entity-header {
    background-size: auto 100%;
    height: 20vw;
    max-height: 100px;
  }
  .tag-page.tag-30437 .entity-header__wrapper {
    background-size: auto 37%;
  }
  .tag-page.tag-30437 .entity-header__menu-item._active {
    color: #f00;
  }
  .tag-page.tag-30437 .match-embed {
    margin: -10px -12px;
    padding-bottom: 2.3rem;
  }
  .tag-page.tag-30437 .match-embed .match-info__title {
    color: #94999f;
  }
  .tag-page.tag-30437 .paging-arrow::before {
    border: 1px solid #f00;
  }
  .tag-page.tag-30437 .paging-arrow::after {
    border-left-color: #f00;
    border-right-color: #f00;
  }
}
@media screen and (min-width: 970px), print {
  .tag-page.tag-30437 .entity-header__menu-item:hover,
  .tag-page.tag-30437 .entity-header__menu-item:active {
    border-color: #f00;
  }
  .tag-page.tag-30437 .entity-header__menu-item._active {
    background-color: #f00;
    border-color: #f00;
  }
  .tag-page.tag-30437 .tabs-item._primary._active,
  .tag-page.tag-30437 .tabs-item._primary:hover {
    background-color: #f00;
  }
  .tag-page.tag-30437 .tabs-item._primary._active::after,
  .tag-page.tag-30437 .tabs-item._primary:hover::after {
    border-top-color: #f00;
  }
  .tag-page.tag-30437 .table-row-hover.table-stripe tbody tr:hover:nth-child(even) td {
    background-color: rgba(108,67,191,0.05);
  }
  .tag-page.tag-30437 .table-row-hover.table-stripe tbody tr:hover:nth-child(odd) td {
    background-color: rgba(108,67,191,0.08);
  }
}
.tag-page.tag-30437 .video-block {
  margin-top: 20px;
  margin-bottom: 20px;
}
.tag-page.tag-30437 .video-block__top {
  position: relative;
}
.tag-page.tag-30437 .video-block__content {
  border-top: none;
}
.tag-page.tag-30437 .video-block__link {
  background: #310e6d url(https://img.championat.com/brand/1608916226363802410.png) no-repeat top center;
  display: block;
  height: 110px;
}
.tag-page.tag-30437 .video-block__link::before {
  content: 'Смотри яркие';
  position: absolute;
  top: 27px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.tag-page.tag-30437 .video-block__link::after {
  content: 'моменты Boxing Day!';
  position: absolute;
  top: 55px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
  color: #cf56ec;
}
@media screen and (max-width: 969px) {
  .tag-page.tag-30437 .video-block__link {
    background-size: auto 136px;
    background-position: center bottom 7px;
    height: auto;
    min-height: 88px;
    padding-top: 16px;
  }
  .tag-page.tag-30437 .video-block__link::before,
  .tag-page.tag-30437 .video-block__link::after {
    display: block;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    position: static;
  }
  .tag-page.tag-30437 .video-block__link span {
    display: none;
  }
}
.tag-link.tag-30437 {
  background: #310e6d url(https://img.championat.com/brand/16089162501866677184.jpg) no-repeat right/contain !important;
}
.tag-link.tag-30437 img {
  background-color: transparent !important;
}
@media screen and (min-width: 970px), print {
  .tag-link.tag-30437 .tag-link__more {
    background-color: #f00 !important;
    padding-top: 0.3rem !important;
    padding-bottom: 0.3rem !important;
    top: 20px !important;
  }
}
@media screen and (max-width: 969px) {
  .tag-link.tag-30437 {
    background-position: top 0 right -85px !important;
  }
  .tag-link.tag-30437 .tag-link__more {
    color: #f00 !important;
  }
  .tag-link.tag-30437 a:hover .tag-link__more {
    text-decoration: underline;
  }
}
.header-menu-item__drop-link[data-section="bellator"] {
  position: relative;
  background-image: linear-gradient(to right, #ea1c26 0%, #022236 90%);
  color: #fafbfd;
}
.header-menu-item__drop-link[data-section="bellator"]:after {
  content: '';
  position: absolute;
  left: 66px;
   top: 3px;
  width: 24px;
  height: 24px;
  background: url(https://img.championat.com/brand/16196193011100987106.png) no-repeat center/contain;
}

@media (max-width:767px) {
.header-menu-item__drop-link[data-section="bellator"]:after {
  left: 98px;
    top: 7px;
    width: 32px;
    height: 32px;
}
}
.tag-page.tag-30967 .tournament-top {
   background-image: linear-gradient(to right, #0f3e95, #5bb5f5 48%);
}
.tag-page.tag-30967 .entity-header {
   background-color: transparent;
}
.tag-page.tag-30967 .entity-header__wrapper {
    background: url(https://img.championat.com/brand/16212555571940170949.png) no-repeat 20px 20px;
}
.tag-page.tag-30967 .entity-header__info,
.tag-page.tag-30967 .entity-header__facts {
    opacity: 0;
}
.tag-page.tag-30967 .page .button._primary:not(._outlined) {
    background-color: #1d428a;
    border: none;
    padding-top: 12px;
    padding-bottom: 12px;
}
.tag-page.tag-30967 .page .button._primary:not(._outlined):focus,
.tag-page.tag-30967 .page .button._primary:not(._outlined):hover,
.tag-page.tag-30967 .page .button._primary:not(._outlined):active {
    background-color: #1a3a7a;
}

@media (min-width: 970px) {
.tag-page.tag-30967 .entity-header__menu._external {
    display: none;
}
}

@media screen and (max-width: 969px) {
.tag-page.tag-30967 .entity-header {
    height: 22vw;
    max-height: 100px;
    min-height: 70px;
    overflow: hidden;
}
.tag-page.tag-30967 .entity-header__wrapper {
    background-size: auto 60%;
}
}

@media screen and (max-width: 549px) {
.tag-page.tag-30967 .entity-header {
    background-size: auto 100%;
    background-position: 38vw 0;
}
}

@media screen and (max-width: 469px) {
.tag-page.tag-30967 .entity-header__wrapper {
    background-image: none;
}
.tag-page.tag-30967 .entity-header__wrapper::before {
    content: '';
    background: url(https://img.championat.com/brand/16212555571940170949.png) no-repeat 0 0/auto 100%;
    position: absolute;
    left: 12px;
    top: 50%;
    height: 60%;
    transform: translateY(-50%);
    width: 35.5%;
    max-width: 163px;
    min-width: 110px;
}
}
.tag-page.tag-31115 .entity-header {
   background-color: #fddd2f;
}
.tag-page.tag-31115 .entity-header__wrapper {
    background: url(https://img.championat.com/brand/16237563031148004495.png) no-repeat 18px 18px/auto 124px;
}
.tag-page.tag-31115 .entity-header__info,
.tag-page.tag-31115 .entity-header__facts {
    opacity: 0;
}
.tag-page.tag-31115 .page .button._primary:not(._outlined) {
    background-color: #ed1c24;
    border: none;
    padding-top: 12px;
    padding-bottom: 12px;
}
.tag-page.tag-31115 .page-sidebar .tabs-item._primary._active,
.tag-page.tag-31115 .page-sidebar .tabs-item._primary:hover {
    background-color: #ed1c24;
}
.tag-page.tag-31115 .page-sidebar .tabs-item._primary._active::after,
.tag-page.tag-31115 .page-sidebar .tabs-item._primary:hover::after  {
    border-top-color: #ed1c24;
}
.tag-page.tag-31115 .page .button._primary:not(._outlined):focus,
.tag-page.tag-31115 .page .button._primary:not(._outlined):hover,
.tag-page.tag-31115 .page .button._primary:not(._outlined):active {
    background-color: #d41118;
}

@media (min-width: 970px) {
.tag-page.tag-31115 .entity-header__menu._external {
    display: none;
}
}

@media screen and (max-width: 969px) {
.tag-page.tag-31115 .entity-header {
    background-size: auto 100%;
    height: 22vw;
    max-height: 100px;
    min-height: 70px;
    overflow: hidden;
}
.tag-page.tag-31115 .entity-header__wrapper {
    background-size: auto 82.4%;
    background-position: 6px center;
}
}

@media screen and (max-width: 620px) {
.tag-page.tag-31115 .entity-header__wrapper {
    background-image: none;
}
.tag-page.tag-31115 .entity-header__wrapper::before {
    content: '';
    background: url(https://img.championat.com/brand/16237563031148004495.png) no-repeat 0 0/auto 100%;
    position: absolute;
    left: 6px;
    top: 50%;
    height: 82.4%;
    transform: translateY(-50%);
    width: 20%;
    max-width: 100px;
    min-width: 62px;
}
}
@media (max-width: 969px) {
  ._olympic-588 .entity-header:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    background: url(https://img.championat.com/brand/1625055560803501457.png) no-repeat right top;
    background-size: contain;
    background-color: #FFA300;
  }
  ._olympic-588 .extra-content .entity-header:after {
     display: none;
  }
}
@media (max-width: 969px) {
  ._olympic-588 .entity-header {
    position: relative;
  }
  ._olympic-588 .entity-header:before {
    content: '';
  	width: 180px;
    height: 70px;
  	background: url(https://img.championat.com/brand/1625055588394507145.png) no-repeat left top;
    background-size: contain;
    z-index: 2;
  }
  ._olympic-588 .extra-content .entity-header:before {
     display: none;
  }
}
@media (min-width: 970px) {
._olympic-588 .entity-header {
    background-color: #FF6A00;
}
._olympic-588 .entity-header__wrapper {
    background: url(https://img.championat.com/brand/1625055615261609229.png) no-repeat right top;
    background-size: contain;
}
._olympic-588 .entity-header__title .fav-item .fav-item__button {
    background-color: #fff;
}
._olympic-588 .entity-header__title-name,
._olympic-588 .entity-header__title-name a,
._olympic-588 .entity-header__facts li,
._olympic-588 .entity-header__facts li div,
._olympic-588 .entity-header__facts li a {
    color:#fff;
}
._olympic-588 .entity-header__title .button._all-tournaments {
    background: none;
    color: #fff;
}
._olympic-588 .entity-header__title .button._all-tournaments:hover {
    text-decoration: underline;
}
._olympic-588 .extra-content .entity-header__wrapper {
   background: #fbfbfb;
}
}
.header-menu-item__drop-link[data-section="spain"] {
  position: relative;
  background-image: linear-gradient(to right, #b32430 0%, rgba(179, 36, 48, 0) 100%);;
}
.header-menu-item__drop-link[data-section="spain"]:after {
  content: '';
  position: absolute;
  left: 79px;
  top: 3px;
  width: 24px;
  height: 24px;
  background: url(https://img.championat.com/brand/16291972661429086059.png) no-repeat center/contain;
}

@media (max-width:767px) {
  .header-menu-item__drop-link[data-section="spain"]:after {
    left: 112px;
    top: 5px;
    width: 33px;
    height: 34px;
  }
}
@media (min-width: 970px) {
  ._football-4541 ._tournament .entity-header__title .fav-item .fav-item__button {
      background-color: rgba(255,255,255,0.2);
  }
  ._football-4541 ._tournament .entity-header__facts li, ._football-4541 ._tournament .entity-header__facts li a {
      color: #fff;
  }
  ._football-4541 ._tournament .entity-header__wrapper {
      background: url(https://img.championat.com/brand/1634531156939924180.jpg) no-repeat right top #0b1b23;
      background-size: contain;
  }
  ._football-4541 ._tournament .entity-header__title-name a, ._football-4541 ._tournament .entity-header__title-name, ._football-4541 ._tournament .entity-header__facts li div {
      color:#fff;
  }
  ._football-4541 ._tournament .entity-header__title .button._all-tournaments {
      background: none;
      color: #ff4800;
      text-decoration: underline;
      position: absolute;
      min-width: auto;
      top: 65px;
      left: 268px;
  }
  ._football-4541 ._tournament .entity-header__title .button._all-tournaments:hover {
      text-decoration: none;
  }
  ._football-4541 .extra-content .entity-header__wrapper {
     background: #fbfbfb;
  }
  ._football-4541 ._tournament .entity-header__facts li div {
    color: #fff;
  }
}

@media (max-width: 969px) {
  ._football-4541.tournament-top {
      background-color: #f2f2f2;
      padding-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .football.england .video-block__link span {
    display: block;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    background: url(https://img.championat.com/brand/1629197813994167679.png) no-repeat center #37003c;
    background-size: contain;
  }
}
.football.spain .video-block__top {
   position: relative;
}
.football.spain .video-block__content {
  border-top: none;
}
.football.spain .video-block__link {
  display: block;
  height: 110px;
  background: url(https://img.championat.com/brand/1629197858673267022.png) no-repeat right top #0b1b23;
}
.football.spain .video-block__link:before {
  content: 'Смотри Самые яркие';
  position: absolute;
  top: 27px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.football.spain .video-block__link:after {
  color: #b32430;
  content: 'моменты Ла Лиги!';
  position: absolute;
  top: 55px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
}
.football.spain .video-block__link span {
  display: none;
  
  content: '';
  position: absolute;
  top: 31px;
  right: 30px;
  width: 72px;
  height: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,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');
}
@media screen and (max-width: 767px) {
.football.spain .video-block__link {
  height: 150px;
  background: url(https://img.championat.com/brand/16291978891891331669.png) no-repeat right top #0b1b23;
  background-size: contain;
}
.football.spain .video-block__link:before {
  top: 78px;
  left: 0;
  width: 100%;
  text-align: center;
  font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
}
.football.spain .video-block__link:after {
  top: 107px;
  left: 0;
  width: 100%;
  text-align: center;
  font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
}
}
@media screen and (max-width: 767px) {
  .football.spain .video-block__link span {
    display: block;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: url(https://img.championat.com/brand/16291979271067176395.png) no-repeat center; 
    background-size: contain;
  }
}
@media (min-width: 970px) {
.bellator .entity-header__title .fav-item .fav-item__button {
    background-color: rgba(255,255,255,0.2);
}
.bellator .entity-header__facts li,
.bellator .entity-header__facts li a {
    color: #94999f;
}
.bellator .entity-header__wrapper {
    background: url(https://img.championat.com/brand/16348294831676485191.png) no-repeat right top #490c0d;
    background-size: contain;
}
.bellator .entity-header__title-name a,
.bellator .entity-header__title-name,
.bellator .entity-header__facts li div {
    color:#fff;
}
.bellator .entity-header__title .button._all-tournaments {
    background: none;
    color: #ff4800;
    text-decoration: underline;
    position: absolute;
    min-width: auto;
    top: 65px;
    left: 234px;
}
.bellator .entity-header__title .button._all-tournaments:hover {
    text-decoration: none;
}
.bellator .extra-content .entity-header__wrapper {
  	background: #fbfbfb;
}
}

@media (max-width: 969px) {
.bellator .tournament-top {
	background-color: #f2f2f2;
	padding-top: 70px;
}
}
@media (min-width: 970px) {
  ._football-4483 ._tournament .entity-header__title .fav-item .fav-item__button {
      background-color: rgba(255,255,255,0.2);
  }
  ._football-4483 ._tournament .entity-header__facts li, ._football-4483 ._tournament .entity-header__facts li a {
      color: #fff;
  }
  ._football-4483 ._tournament .entity-header__wrapper {
      background: url(https://img.championat.com/brand/16345309821674677648.jpg) no-repeat right top #29073d;
      background-size: contain;
  }
  ._football-4483 ._tournament .entity-header__title-name a, ._football-4483 ._tournament .entity-header__title-name, ._football-4483 ._tournament .entity-header__facts li div {
      color:#fff;
  }
  ._football-4483 ._tournament .entity-header__title .button._all-tournaments {
      background: none;
      color: #ff4800;
      text-decoration: underline;
      position: absolute;
      min-width: auto;
      top: 65px;
      left: 268px;
  }
  ._football-4483 ._tournament .entity-header__title .button._all-tournaments:hover {
      text-decoration: none;
  }
  ._football-4483 .extra-content .entity-header__wrapper {
     background: #fbfbfb;
  }
  ._football-4483 ._tournament .entity-header__facts li div {
    color: #fff;
  }
}

@media (max-width: 969px) {
  ._football-4483.tournament-top {
      background-color: #f2f2f2;
      padding-top: 70px;
  }
}
